/* Font Headline */

@import url("https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

.onest-bold {
    /* font-family: "Onest", serif; */
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}

.onest-semibold {
    /* font-family: "Onest", serif; */
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

.onest-normal {
    /* font-family: "Onest", serif; */
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
/* Font Content */

.be-vietnam-pro-thin {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 100;
    font-style: normal;
}

.be-vietnam-pro-extralight {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 200;
    font-style: normal;
}

.be-vietnam-pro-light {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 300;
    font-style: normal;
}

.be-vietnam-pro-regular {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 400;
    font-style: normal;
}

.be-vietnam-pro-medium {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 500;
    font-style: normal;
}

.be-vietnam-pro-semibold {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 600;
    font-style: normal;
}

.be-vietnam-pro-bold {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 700;
    font-style: normal;
}

.be-vietnam-pro-extrabold {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 800;
    font-style: normal;
}

.be-vietnam-pro-black {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 900;
    font-style: normal;
}

.be-vietnam-pro-thin-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 100;
    font-style: italic;
}

.be-vietnam-pro-extralight-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 200;
    font-style: italic;
}

.be-vietnam-pro-light-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 300;
    font-style: italic;
}

.be-vietnam-pro-regular-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 400;
    font-style: italic;
}

.be-vietnam-pro-medium-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 500;
    font-style: italic;
}

.be-vietnam-pro-semibold-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 600;
    font-style: italic;
}

.be-vietnam-pro-bold-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 700;
    font-style: italic;
}

.be-vietnam-pro-extrabold-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 800;
    font-style: italic;
}

.be-vietnam-pro-black-italic {
    /* font-family: "Be Vietnam Pro", serif; */
    font-family: "Inter", serif;
    font-weight: 900;
    font-style: italic;
}

.figtree-navbar {
    /* font-family: "Figtree", serif; */
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.size-14 {
    font-size: 14px;
}

.size-16 {
    font-size: 16px;
}

.size-18 {
    font-size: 18px;
}

.size-20 {
    font-size: 16px;
}

.size-22 {
    font-size: 18px;
}

.size-24 {
    font-size: 20px;
}

.size-32 {
    font-size: 32px;
}

.size-38 {
    font-size: 38px;
}

.size-30 {
    font-size: 20px;
}

.size-36 {
    font-size: 36px;
}

.size-title {
    font-size: 40px;
}

.size-72 {
    font-size: 72px;
}

.size-62 {
    font-size: 55px;
}

.size-80 {
    font-size: 70px;
}

.size-headline {
    font-size: 50px;
}

.text-color-content {
    color: #d5d1f4;
}
